prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-mpr121
Description: Digital Capacitive Touch Sensor Controller
Version: 1.7.1

Libs: -L${libdir} -lupm-mpr121
Cflags: -I${includedir}/upm

Requires: mraa,upmc-mpr121
Requires.private: 
